body,td,th {
	color: #4A2D25;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	font-size: 24px;
}
.Star {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #600;
	font-size: 24px;
}
.desk {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #140000;
	font-size: 14px;
	padding-left: 10px;
	font-style: normal;
}
.fuldesc {
	font-family: Verdana, Geneva, sans-serif;
	color: #B9651C;
	font-size: 14px;
}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: bold;
	font-style: italic;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.descbottom {
	color: #FF0;
	font-weight: bolder;
}
